body {
	background-color: #eee;
}
#boxwrapper, #container {
	max-width: 960px;
}
#wrap {
	max-width: 940px;
}
#topwrap,
#headerwrap,
#nav-wrap,
#sliderwrap,
#boxeswrap {
	max-width: 960px;
}
#sliderwrap {
	background-image: none;
}
#subwrap {
	max-width: 960px;
}
#footerwrap {
	max-width: 954px;
	padding-left: 6px;
}
#footer-left {
	padding-left: 4px;
}